Monday February 02, 2015

Another Adobe Zero-Day Discovered

Another month, another critical vulnerability in an Adobe product. Follow this link for information about what you should do while you are waiting for your Adobe hole to be plugged. frown

A critical vulnerability (CVE-2015-0313) exists in Adobe Flash Player 16.0.0.296 and earlier versions for Windows and Macintosh. Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system. We are aware of reports that this vulnerability is being actively exploited in the wild via drive-by-download attacks against systems running Internet Explorer and Firefox on Windows 8.1 and below.

Comments